<header>
  <mat-toolbar color="light">
    <div class="container">
      <mat-toolbar-row>
        <a class="logo" href=""><img src="https://www.pwc.com/content/pwc/script/network/parallax/PwC-logo.svg" alt="pwc"> | Colombia</a>
        <span class="example-spacer"></span>

        <button mat-icon-button color="primary" aria-label="Example icon-button with a heart icon">
          <mat-icon>search</mat-icon>
        </button>
        <button mat-button>
          <div fxLayout="row" fxLayoutAlign="center center">
            <mat-icon class="example-icon" aria-hidden="false" aria-label="Example user verified icon">share</mat-icon>
              Compartir
          </div>
        </button>
        <button mat-button>
          <div fxLayout="row" fxLayoutAlign="center center">
            <mat-icon class="example-icon" aria-hidden="false" aria-label="Example user verified icon">menu</mat-icon>
              Menú
          </div>
        </button>
      </mat-toolbar-row>

      <mat-toolbar-row>
        <span class="example-spacer"></span>
        <button mat-button>
          <div fxLayout="row" fxLayoutAlign="center center">
            <mat-icon fontSet="material-icons-outlined"  aria-hidden="false" aria-label="Example user verified icon">account_circle</mat-icon>

              My account<mat-icon>expand_more</mat-icon>
          </div>
        </button>
        <button mat-button>
          <div fxLayout="row" fxLayoutAlign="center center">
            <mat-icon fontSet="material-icons-outlined"  aria-hidden="false" aria-label="Example user verified icon">star_outline</mat-icon>

              My List
              <mat-icon>expand_more</mat-icon>
          </div>
        </button>
      </mat-toolbar-row>

    </div>
  </mat-toolbar>
  <mat-toolbar color="primary">
    <div class="container">
      <mat-toolbar-row>
        <button mat-button [matMenuTriggerFor]="aboveMenu">Industrias<mat-icon>expand_more</mat-icon></button>
        <mat-menu #aboveMenu="matMenu" yPosition="below">
          <div class="container">
            <div fxLayout="row wrap">
              <div fxFlex="33">
                <button mat-menu-item>Item 1</button>
              <button mat-menu-item>Item 2</button>
              <button mat-menu-item>Item 2</button>
              </div>
              <div fxFlex="33">
                <button mat-menu-item>Item 1</button>
              <button mat-menu-item>Item 2</button>
              <button mat-menu-item>Item 2</button>
              </div>
              <div fxFlex="33">
                <button mat-menu-item>Item 1</button>
              <button mat-menu-item>Item 2</button>
              <button mat-menu-item>Item 2</button>
              </div>
            </div>
          </div>
        </mat-menu>

        <button mat-button [matMenuTriggerFor]="belowMenu">Servicios<mat-icon>expand_more</mat-icon></button>
        <mat-menu #belowMenu="matMenu" yPosition="below">
          <button mat-menu-item>Item 1</button>
          <button mat-menu-item>Item 2</button>
        </mat-menu>

        <button mat-button [matMenuTriggerFor]="beforeMenu">Publicaciones<mat-icon>expand_more</mat-icon></button>
        <mat-menu #beforeMenu="matMenu" xPosition="before">
          <button mat-menu-item>Item 1</button>
          <button mat-menu-item>Item 2</button>
        </mat-menu>


        <button mat-button [matMenuTriggerFor]="afterMenu">Nosotros<mat-icon>expand_more</mat-icon></button>
        <mat-menu #afterMenu="matMenu" xPosition="after">
          <button mat-menu-item>Item 1</button>
          <button mat-menu-item>Item 2</button>
        </mat-menu>
      </mat-toolbar-row>
    </div>
  </mat-toolbar>
</header>
<main>
  <router-outlet></router-outlet>
</main>

<footer>
  <mat-toolbar>
    <div fxLayout="row wrap" fxLayoutGap="10px grid" style="width:100%" fxLayoutAlign="center center">
      <div>
        <h4>Síguenos PwC Colombia</h4>
      </div>

      <div fxLayoutGap="5px grid">
        <i class="fa fa-facebook-square"></i>
        <i class="fa fa-twitter-square"></i>
        <i class="fa fa-linkedin-square"></i>
        <i class="fa fa-youtube-square"></i>
        <i class="fa fa-instagram-square"></i>
        </div>
    </div>

  </mat-toolbar>
</footer>
